View Issue Details

IDProjectCategoryView StatusLast Update
0001401NoesisGUIC# SDKpublic2020-12-16 16:58
Reporterai_enabledAssigned Tosfernandez 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version2.2.6 
Target Version3.0.9Fixed in Version3.0.9 
Summary0001401: Support for XAML Markup extensions (C#)
DescriptionThere are seems to be no ticket for it, so here it is!
It would be great if we can write our custom markup extensions https://docs.microsoft.com/en-us/dotnet/framework/xaml-services/markup-extensions-for-xaml-overview
TagsNo tags attached.
PlatformAny

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-01-25 22:44 ai_enabled New Issue
2019-02-05 10:55 sfernandez Assigned To => sfernandez
2019-02-05 10:55 sfernandez Status new => assigned
2020-12-16 14:27 sfernandez Product Version => 2.2.6
2020-12-16 14:27 sfernandez Target Version => 3.0.9
2020-12-16 16:58 sfernandez Status assigned => resolved
2020-12-16 16:58 sfernandez Resolution open => fixed
2020-12-16 16:58 sfernandez Fixed in Version => 3.0.9